/* To change background image on login page */

.inc-login {
    background-image: url("login_bg.jpg") !important;
}

/* To change login dialog image */
.inc-login__container-header * {
    display: none;
}
.inc-login__container-header {
    height: 100px;
    background: url(login_logo.jpg);
    background-size: 400px;
    background-repeat: no-repeat;
    background-position: center;
}

header.header-nav{
   background-color: #0F4C8B !important;
}

.header-nav .header-logo span {
       content:url(logo.png);
        transform: scale(1.2);
}
